# Generated by Django 4.1.3 on 2022-12-19 06:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0006_remove_customuser_cover_image_remove_customuser_name'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='phone_number',
        ),
    ]
